<?xml version="1.0" encoding="UTF-8"?>
<!--
- Licensed Materials - Property of IBM Corp.
- IBM UrbanCode Build
- (c) Copyright IBM Corporation 2012, 2014. All Rights Reserved.
-
- U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
- GSA ADP Schedule Contract with IBM Corp.
-->
<plugin-upgrade
        xmlns="http://www.urbancode.com/UpgradeXMLSchema_v1"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  
  <migrate to-version="2">
    <migrate-command name="Download Another Project Artifacts">
      <migrate-properties>
        <migrate-property name="useCache"/>
      </migrate-properties>
    </migrate-command>
    <migrate-command name="Download Dependencies">
      <migrate-properties>
        <migrate-property name="useCache"/>
      </migrate-properties>
    </migrate-command>
  </migrate>
  
  <migrate to-version="3">
    <migrate-command name="Download Artifacts">
      <migrate-properties>
        <migrate-property name="useCache"/>
      </migrate-properties>
    </migrate-command>
  </migrate>
  
  <migrate to-version="4">
  </migrate>
  
  <migrate to-version="5">
  </migrate>
  
  <migrate to-version="6">
  </migrate>
  
  <migrate to-version="7">
    <migrate-command name="Upload Artifacts">
      <migrate-properties>
        <migrate-property name="failIfNotFound"/>
      </migrate-properties>
    </migrate-command>
  </migrate>
  
  <migrate to-version="8">
  </migrate>
  
  <migrate to-version="9">
  </migrate>
  
  <migrate to-version="10">
  </migrate>

  <migrate to-version="11">
  </migrate>

  <migrate to-version="12">
  </migrate>
  
</plugin-upgrade>
